Debian Bug report logs - #636081
RFP: prayerwheel -- Tibetan prayer wheel

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Kainz <simon@familiekainz.at>

Date: Sat, 30 Jul 2011 21:03:01 UTC

Severity: wishlist

Done: Simon Kainz <simon@familiekainz.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, simon@familiekainz.at, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#636081; Package wnpp. (Sat, 30 Jul 2011 21:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Kainz <simon@familiekainz.at>:
New Bug report received and forwarded. Copy sent to simon@familiekainz.at, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 30 Jul 2011 21:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Kainz <simon@familiekainz.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: prayerwheel -- Tibetan prayer wheel
Date: Sat, 30 Jul 2011 22:59:03 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Kainz <simon@familiekainz.at>


* Package name    : prayerwheel
  Version         : 0.0.1
  Upstream Author : Simon Kainz <simon@familiekainz.at>
* URL             : http://dharma-haven.org/tibetan/prayer-wheel.htm
* License         : Public Domain
  Programming Lang: none
  Description     : Tibetan prayer wheel

 This is very simple implementation of a tibetan prayer wheel.
 For a detailed explanation of a prayer wheel, please see
 http://dharma-haven.org/tibetan/prayer-wheel.htm
 This package provides a digital prayer wheel as explained in
 http://dharma-haven.org/tibetan/digital-wheels.htm
 Tibetan Buddhists believe that saying the mantra (prayer)
 "Om Mani Padme Hum"
 invites the blessing of Chenrezig, the embodiment of Compassion.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Simon Kainz <simon@familiekainz.at>:
Bug#636081; Package wnpp. (Sat, 30 Jul 2011 22:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <debian@toell.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Simon Kainz <simon@familiekainz.at>. (Sat, 30 Jul 2011 22:00:03 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Arno Töll <debian@toell.net>
To: Simon Kainz <simon@familiekainz.at>, 636081@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#636081: ITP: prayerwheel -- Tibetan prayer wheel
Date: Sat, 30 Jul 2011 23:57:04 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Simon,

On 30.07.2011 22:59, Simon Kainz wrote:
>   Programming Lang: none
>   Description     : Tibetan prayer wheel
> 
>  This is very simple implementation of a tibetan prayer wheel.

ok, we made some good and some not so good jokes, what you actually want
to package but we could not figure out for sure. So, tell us:

* what exactly do you want to package?
* How can something be an implementation of something in no programming
language?
* why is it public-domain (note, public domain is perhaps not what you
think it would: http://en.wikipedia.org/wiki/Public_domain)
* Also, some things on the home page you linked claims "wheel image on
this page have authorized it's use for any respectful purpose" which is
not DFSG free ("No Discrimination Against Fields of Endeavor").

- -- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJONH4wAAoJEMcrUe6dgPNt1GoP/1wSrK0LPFc18iwx6wog4Sq9
ncYwFsFAUS6CsJQo3C/IsdAuBqZtWg03WZwZntih/Wz59fjrWVZtuyMxBbfc0HYu
oAhLwsVQ/xWHPI5awWYKayd3LNGdE2wGWIPG/M0pIHFL71M6Nk6YOra0IuOpLCst
3F0QaIkhJdtvstKBg2LeJBKQPuaSk6Gp/JASeMYMwxxputs3rAvWEZvuWX5qLGPg
jid3SgpVSQu5z6lbmOYSP5fWb+kSpL1oPK4tAO46fOXCs22VBAvRq8acDTo0maYn
1cfHAfhn56GKg+/SEWRJzJfEekfCGuv+5GyQi909bZs7vfJad5Tnmls6dnguFNee
gZDNN6H3Jsu2SNBWnK6KYSjrEAIjjTIxPJGETw3x3RLaPg5+13Sbk0K+VNln5YXu
1zh8yieg1z65SncVha0Db8yAYZGtdoqZGeEiA182vbqMu47qMDHnxIgMMaPF+zC5
z9ICkURJIkFklNNY0qV2AIgnLzzhwZFcpy+7Kjc0O4e5hsIl2AwuO+7zwPVjFUE+
IxztHu/aixNXqOfE2MxfRZGH926vqkr3hl7br179BMw1FHt71qbMLZrgio4UROgc
Cwe4yH743eIkROm0Mg09NGv33/moxthapwmI7RyVQQzFLFUFauNsjGvq+rhDQ4NB
GDSKsbdRFcXm4wHhm9Jy
=Z/dc
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Simon Kainz <simon@familiekainz.at>:
Bug#636081; Package wnpp. (Sat, 30 Jul 2011 22:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <debian@toell.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Simon Kainz <simon@familiekainz.at>. (Sat, 30 Jul 2011 22:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636081; Package wnpp. (Sat, 30 Jul 2011 22:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Kainz <simon@familiekainz.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 30 Jul 2011 22:24:03 GMT) Full text and rfc822 format available.

Message #20 received at submit@bugs.debian.org (full text, mbox):

From: Simon Kainz <simon@familiekainz.at>
To: Arno Töll <debian@toell.net>, 636081@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#636081: ITP: prayerwheel -- Tibetan prayer wheel
Date: Sun, 31 Jul 2011 00:12:41 +0200
Zitat von Arno Töll <debian@toell.net>:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi Simon,
>
> On 30.07.2011 22:59, Simon Kainz wrote:
>>   Programming Lang: none
>>   Description     : Tibetan prayer wheel
>>
>>  This is very simple implementation of a tibetan prayer wheel.
>
> ok, we made some good and some not so good jokes, what you actually want
> to package but we could not figure out for sure. So, tell us:
>
> * what exactly do you want to package?
I want to package a file containig the mantra. Nothing more, but also  
nothing less.

> * How can something be an implementation of something in no programming
> language?

"implenting" in this case means putting this file on a _spinning_ disk.

> * why is it public-domain (note, public domain is perhaps not what you
> think it would: http://en.wikipedia.org/wiki/Public_domain)

So actually you are right, so i would go for CC-by-SA.

> * Also, some things on the home page you linked claims "wheel image on
> this page have authorized it's use for any respectful purpose" which is
> not DFSG free ("No Discrimination Against Fields of Endeavor").
>
Well, I am not going to package the image file from the web page, only  
the mantra itself stored as a text file.

Kind regards, Simon




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636081; Package wnpp. (Sat, 30 Jul 2011 22:24:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Kainz <simon@familiekainz.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 30 Jul 2011 22:24:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Simon Kainz <simon@familiekainz.at>:
Bug#636081; Package wnpp. (Tue, 20 Mar 2012 18:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Simon Kainz <simon@familiekainz.at>. (Tue, 20 Mar 2012 18:09:03 GMT) Full text and rfc822 format available.

Message #30 received at 636081@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: Simon Kainz <simon@familiekainz.at>
Cc: Arno Töll <debian@toell.net>, 636081@bugs.debian.org
Subject: Re: Bug#636081: ITP: prayerwheel -- Tibetan prayer wheel
Date: Tue, 20 Mar 2012 19:07:03 +0100
Hi Simon,

I've noticed you've uploaded prayerwheel to NEW - do you have the source 
somewhere available so I can take a look at it while it waits processing?

On Sonntag, 31. Juli 2011, Simon Kainz wrote:
> "implenting" in this case means putting this file on a _spinning_ disk.

After I've read this and also the paragraph "Disk Drives Make Good Prayer 
Wheels" on http://dharma-haven.org/tibetan/digital-wheels.htm I'm quite sad, 
as I plan to switch to SDDs soon, and they dont spin - so that means the 
prayerwheel software wont work for me?


cheers,
	Holger




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 20 Mar 2012 19:09:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Simon Kainz <simon@familiekainz.at>:
Bug#636081; Package wnpp. (Thu, 22 Mar 2012 11:11:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to simon@familiekainz.at:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Simon Kainz <simon@familiekainz.at>. (Thu, 22 Mar 2012 11:11:18 GMT) Full text and rfc822 format available.

Message #37 received at 636081@bugs.debian.org (full text, mbox):

From: Simon Kainz <simon@familiekainz.at>
To: Holger Levsen <holger@layer-acht.org>
Cc: Arno Töll <debian@toell.net>, 636081@bugs.debian.org
Subject: Re: Bug#636081: ITP: prayerwheel -- Tibetan prayer wheel
Date: Thu, 22 Mar 2012 11:15:15 +0100
[Message part 1 (text/plain, inline)]
Hi Holger,

sorry for the delay - Well the source is here

http://simon.familiekainz.at/projekte/linux/prayerwheel/

Concerning SSD - I also thought about that, but came to no conclusion
yet. But I will extend my package with a screensaver - as mentioned on
the dharma-have website. This should conver the SSD issue.


BTW, ftpmaster rejected my package upload - but if you are still
interested - i will publish it somewhere in the net.


Bye,

Simon



On 03/20/12 19:07, Holger Levsen wrote:
> Hi Simon,
> 
> I've noticed you've uploaded prayerwheel to NEW - do you have the source 
> somewhere available so I can take a look at it while it waits processing?
> 
> On Sonntag, 31. Juli 2011, Simon Kainz wrote:
>> "implenting" in this case means putting this file on a _spinning_ disk.
> 
> After I've read this and also the paragraph "Disk Drives Make Good Prayer 
> Wheels" on http://dharma-haven.org/tibetan/digital-wheels.htm I'm quite sad, 
> as I plan to switch to SDDs soon, and they dont spin - so that means the 
> prayerwheel software wont work for me?
> 
> 
> cheers,
> 	Holger
> 


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Simon Kainz <simon@familiekainz.at>:
Bug#636081; Package wnpp. (Mon, 27 May 2013 13:39:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Simon Kainz <simon@familiekainz.at>. (Mon, 27 May 2013 13:39:39 GMT) Full text and rfc822 format available.

Message #42 received at 636081@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 636081@bugs.debian.org
Cc: control@bugs.debian.org
Subject: prayerwheel: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:23 +0200
retitle 636081 RFP: prayerwheel -- Tibetan prayer wheel
noowner 636081
tag 636081 - pending
thanks

Hi,

This is an automatic email to change the status of prayerwheel back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting prayerwheel, please send a mail to
<control@bugs.debian.org> with:

 retitle 636081 ITP: prayerwheel -- Tibetan prayer wheel
 owner 636081 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <636081@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: prayerwheel -- Tibetan prayer wheel' from 'ITP: prayerwheel -- Tibetan prayer wheel' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:53:55 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Simon Kainz <simon@familiekainz.at>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:53:56 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:53:56 GMT) Full text and rfc822 format available.

Reply sent to Simon Kainz <simon@familiekainz.at>:
You have taken responsibility. (Thu, 02 Jan 2014 09:51:10 GMT) Full text and rfc822 format available.

Notification sent to Simon Kainz <simon@familiekainz.at>:
Bug acknowledged by developer. (Thu, 02 Jan 2014 09:51:10 GMT) Full text and rfc822 format available.

Message #53 received at 636081-done@bugs.debian.org (full text, mbox):

From: Simon Kainz <simon@familiekainz.at>
To: 636081-done@bugs.debian.org
Subject: RFP: prayerwheel -- Tibetan prayer wheel
Date: Thu, 02 Jan 2014 10:39:52 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

As the first attempt to upload this into NEW queue got rejected (with
quite sane reason to do so), I'm closing this ITP.


Regards,

Simon
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQIcBAEBAgAGBQJSxTPiAAoJEBy08PeN7K/pNhwP/3t1L2iLFIQMjPR1l6nCXuFw
i26dPiQ1MluSWb/ekExvp2FcT4OqHe3WooSLw2leLKB5Gnnq5fq+Xmdd3h3tFbTq
VMVxKO0btzSQdizpYnl/I7MX4JS77HmyRpa9LWt2rqemhI5m87sg/mbJhFQ3ZpEc
euMCmUWo8saUqk/x2N7zk/xleOWFxIzcMcYXSxcY0AG6smRFgmZTLz63pERtVvG2
JebRZmS2YTJIrQvz1vD/taqoTw2pT7mOeK36J5vnrC9BJPptx4yIBWTglabyT7wk
/pKft14KGX4ztITc0pn2PUDNva5sHhZK8h+ZjOXJjB486oo46W/n45TPFDLzOVip
Y9GqnLUdDYtE8Z63lLyC4X78VF7viR5PMUaIT78CJ/mG8zLaTYgOtc5m9s4qzBKe
LTAQqRhsg/kURHCWJ9WdqoOgv/1itYIZ4RvMa64QFIZ0ZqznjHREfFmvRLMP62lz
yde0gCZtwFCUeQelsrf88bNfnymGAh7fd1bUuBtaPjBgjjHfHi4DvwMj9Ff0hh97
WvpOkkJowXB7vu7zHqaSbw9nE/g86DdGcXWwu/Ym2WS4IRERpUZ4zm6rqvV89tXg
f9rqa+HGcBsJ6X++3uakv/29Mz/dkVMEI+Fh62M3/1TT+HZVQYzI/+LxtXm5AsWL
3PDTEgHuHatYddkQdMdh
=qbe5
-----END PGP SIGNATURE-----



Message #54 received at 636081-close@bugs.debian.org (full text, mbox):

From: Simon Kainz <simon@familiekainz.at>
To: 636081-close@bugs.debian.org
Subject: RFP: prayerwheel -- Tibetan prayer wheel
Date: Thu, 02 Jan 2014 10:50:30 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

As the first attempt to upload this into NEW queue got rejected (with
quite sane reason to do so), I'm closing this ITP.


Regards,

Simon
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQIcBAEBAgAGBQJSxTZeAAoJEBy08PeN7K/prgMQAJVhSOHlcL44eqveuv9yegZv
S8bUaW+XNK6rGYenVwyRE6J0s9Yz0YeYQsqy2Ln+/KXQWDVudlzCGCD50OZ1rBag
oT3Pj3oYPjeKbcNyAiplTPCxzVZF5TsLyYL9mj2LV5zU9baSnqune6HyW4GTld38
GtFNV9o2UCpBmrHQGKTgssBBrIEQpaAxja4zMyVDVaSmVdepDs9GtRD18ImnzFdD
+iWB9mY/NJ2iA11B0y2+NGY9GhJccTANij+GIOTU5ADLhqDQnHvvt+pSEJ+mIYhw
uSxXjJXGO1kmu6ifYwQmVtoG5bvAOXfEaWtFFc9eXis7PBYX8avxuobUo4vFA+C3
pSUkPvXoAXfYaEEk0Y0+8BTJKWq7uLZ+PnV2ZSv2TW9FgZmwvRKZ39won0o2Ho4X
WuVuytWZVLGZlwu/74Tty1ohmnIeKNqeyFqmOurznddPH662MZz1zP/PZ1ZiErvD
F+B5NXlIrmmzRU5zCzRRpWpCi8ViRuyOM/aOaPcDIa05G0MVWTbbCDHBBQHJbU0e
lilOb3dNzKVNn7Ghm7FrGdUQqbb6DwnyROL5cEMR1BchNA3cmI+kVjCcqtAlXH1l
rbJTv5WSQbAvKA1mENrykN2ctt1vbylpCyUZLNjG6EyswnIXveT6xjduU86FMWJH
qmwgvFtODDamfW67AevL
=Cebz
-----END PGP SIGNATURE-----



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 31 Jan 2014 07:30:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:27:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.